/*A SUPPR dans le Thème*/

.newMDR .expand-search-v2-history > .row, .newMDR .expand-search-v2-history > .row > .col-md-8 { width:100% !important; }

.newMDR.h-search { border:0;background:#fff;transition:none; }
.newMDR.h-search fieldset { padding:0 !important; }

.widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .btn, .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .label { font-size:15px;padding:0;outline:0;box-shadow:none; }
.widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .btn { display:flex; }

.newMDR #searchQuery { border-bottom:1px solid #000;padding:0 0 10px 0;margin: 28px 0 0;font-size:16px; }
.newMDR #searchQuery::placeholder { font-size:16px;font-weight:300; }
.newMDR .expand-search-submit i {color:#fff;background:#fdbe13;border-radius:3px;padding:4px;-webkit-transform: translate3d(0, 0, 0); }
.newMDR .expand-search-submit i:before { filter: invert(98%) sepia(0%) saturate(7500%) hue-rotate(22deg) brightness(102%) contrast(104%);
     -webkit-filter: invert(98%) sepia(0%) saturate(7500%) hue-rotate(22deg) brightness(102%) contrast(104%);-webkit-transform: translate3d(0, 0, 0); 
  -moz-filter: invert(98%) sepia(0%) saturate(7500%) hue-rotate(22deg) brightness(102%) contrast(104%);-webkit-transform: translate3d(0, 0, 0); 
  -o-filter: invert(98%) sepia(0%) saturate(7500%) hue-rotate(22deg) brightness(102%) contrast(104%);-webkit-transform: translate3d(0, 0, 0); 
  -ms-filter: invert(98%) sepia(0%) saturate(7500%) hue-rotate(22deg) brightness(102%) contrast(104%);-webkit-transform: translate3d(0, 0, 0); 
    content: "";
    width: 32px;
    height: 32px;
    display: block;
    padding: 2px;
    background: url(/static_lotus/uploads/nav/fnacspe/Images/picto-search-noir.svg) no-repeat center;
    background-size: 64%;
}


.vendor-ie .newMDR .expand-search-submit i:before {content:"";background:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMy4wLjMsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAwIDIwMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjAwIDIwMDsiIHhtbDpzcGFjZT0icHJlc2VydmUiIGZpbGw9IndoaXRlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDt9DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTE5My44LDE5My43Yy03LjgsNy44LTIwLjQsNy44LTI4LjEsMGwtMzYuNi0zNi42Yy0xMi45LDgtMjcuOSwxMi40LTQ0LjMsMTIuNGMtNDYuOCwwLTg0LjctMzcuOS04NC43LTg0LjkgIFMzOC4xLDAsODQuOCwwczg0LjksMzcuOSw4NC45LDg0LjdjMCwxNi4yLTQuNywzMS4yLTEyLjQsNDQuM2wzNi42LDM2LjZDMjAxLjYsMTczLjMsMjAxLjYsMTg1LjksMTkzLjgsMTkzLjd6IE04NC44LDI0LjggIGMtMzMsMC01OS44LDI2LjgtNTkuOCw1OS44czI2LjgsNTkuOCw1OS44LDU5LjhzNTkuOC0yNi44LDU5LjgtNTkuOFMxMTguMSwyNC44LDg0LjgsMjQuOHoiLz4NCjwvc3ZnPg==") no-repeat center;background-size:64%;}

.newMDR .widget-expand-search-v2 .form .btn-primary { margin-right:0;padding:0;top:12px; }
.newMDR .enableGeolocation p, .newMDR .disableGeolocation p { display:inline-block;margin:0; }
.newMDR .expand-search-v2-filters > li { margin:0 40px 0 0;padding:0; }
.newMDR .expand-search-v2-filters > li .text { line-height:0; }
.newMDR #keyword-results i { margin-left:4px; }
.newMDR .widget-expand-search-v2 .clear { top:-8px; }
.newMDR .expand-search-submit:after { content:none; } 
.enableCalendars span.text i:before, .disableCalendars span.text i:before, .disableGeolocation span.text i:before, .enableGeolocation span.text i:before { 
    content: "";
    width: 16px;
    display: block;
    background-size: cover;
    height: 16px;
    margin-right: 3px;
    top: -2px;
    position: relative;
    background-position:left center;
    background-repeat:no-repeat;
}

.newMDR .disableCalendars span.text { cursor:pointer; }

.newMDR .enableCalendars span.text i:before, .newMDR .disableCalendars span.text i:before { background-image:url(/static_lotus/uploads/nav/fnacspe/Images/picto-calendar-menu.svg); }
.newMDR .disableGeolocation span.text i:before, .newMDR .enableGeolocation span.text i:before { background-image:url(/static_lotus/uploads/nav/fnacspe/Images/picto-geoloc-menu.svg); }

.newMDR .disableGeolocation span.text i:before, .newMDR .disableCalendars span.text i:before { filter:invert(84%) sepia(16%) saturate(6569%) hue-rotate(349deg) brightness(105%) contrast(98%); }

.vendor-ie .newMDR .disableGeolocation span.text i:before {content:"";background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMy4wLjMsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAwIDIwMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjAwIDIwMDsiIHhtbDpzcGFjZT0icHJlc2VydmUiIGZpbGw9IiNmZGJlMTMiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO30NCjwvc3R5bGU+DQo8Zz4NCgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNOTkuOSw1LjFjMzkuNywwLDcxLjQsMzEuNyw3MS40LDcwLjZjMCw0MS4zLTQwLjUsOTcuNi03MS40LDEyMS40Yy0zMS43LTI3LjgtNzAuNi03Ni45LTcwLjYtMTIxLjQgICBDMjkuMywzNi44LDYxLDUuMSw5OS45LDUuMXogTTk5LjksNDYuM2MxNi43LDAsMzAuMSwxMi43LDMwLjEsMjkuNHMtMTMuNSwzMC4xLTMwLjEsMzAuMVM3MC41LDkyLjMsNzAuNSw3NS43UzgzLjIsNDYuMyw5OS45LDQ2LjMgICB6Ii8+DQo8L2c+DQo8L3N2Zz4="); }
.vendor-ie .newMDR .disableCalendars span.text i:before {content:"";background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMy4wLjMsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAwIDIwMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjAwIDIwMDsiIHhtbDpzcGFjZT0icHJlc2VydmUiIGZpbGw9IiNmZGJlMTMiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO30NCjwvc3R5bGU+DQo8Zz4NCgk8cGF0aCBkPSJNMzkuNyw5LjRjMC0xMiwxNy42LTEyLDE3LjYsMFY0NGMwLDEyLTE3LjYsMTItMTcuNiwwVjkuNHoiLz4NCgk8cGF0aCBkPSJNMTYwLjUsOS40YzAtMTItMTcuNi0xMi0xNy42LDBWNDRjMCwxMiwxNy42LDEyLDE3LjYsMFY5LjR6Ii8+DQoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTIwMC4yLDg0Ljl2NzNjMCwxNy42LTE0LjUsMzIuMS0zMi4xLDMyLjFIMzIuOGMtMTcuNiwwLTMyLjEtMTQuNS0zMi4xLTMyLjF2LTczSDIwMC4yeiBNNTQuMiwxMDMuOCAgIGM2LjksMCwxMiw1LDEyLDEycy01LDEyLTEyLDEyYy02LjMsMC0xMi01LTEyLTEyUzQ3LjksMTAzLjgsNTQuMiwxMDMuOHogTTEwMC4xLDEwMy44YzYuOSwwLDEyLjYsNSwxMi42LDEycy01LjcsMTItMTIuNiwxMiAgIGMtNi4zLDAtMTItNS0xMi0xMlM5My44LDEwMy44LDEwMC4xLDEwMy44eiBNMTQ2LjcsMTAzLjhjLTYuOSwwLTEyLjYsNS0xMi42LDEyczUuNywxMiwxMi42LDEyYzYuMywwLDEyLTUsMTItMTIgICBTMTUzLDEwMy44LDE0Ni43LDEwMy44eiBNNTQuMiwxNDcuMmM2LjksMCwxMiw1LDEyLDEycy01LDEyLTEyLDEyYy02LjMsMC0xMi01LTEyLTEyUzQ3LjksMTQ3LjIsNTQuMiwxNDcuMnogTTEwMC4xLDE0Ny4yICAgYzYuOSwwLDEyLjYsNSwxMi42LDEycy01LjcsMTItMTIuNiwxMmMtNi4zLDAtMTItNS0xMi0xMlM5My44LDE0Ny4yLDEwMC4xLDE0Ny4yeiBNMTQ2LjcsMTQ3LjJjLTYuOSwwLTEyLjYsNS0xMi42LDEyICAgczUuNywxMiwxMi42LDEyYzYuMywwLDEyLTUsMTItMTJTMTUzLDE0Ny4yLDE0Ni43LDE0Ny4yeiIvPg0KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0zMi44LDI3TDMyLjgsMjd2MTdjMCwyMC44LDMxLjUsMjAuOCwzMS41LDBWMjdIMTM2djE3YzAsMjEuNCwzMi4xLDIxLjQsMzIuMSwwVjI3ICAgYzE3LjYsMCwzMi4xLDE0LjUsMzIuMSwzMi4xdjE3SDAuN3YtMTdDMC43LDQxLjUsMTUuMSwyNywzMi44LDI3eiIvPg0KPC9nPg0KPC9zdmc+"); }


/*Résultat*/
.newMDR div.col-result .panel-body { background:#fff } 
.newMDR .expand-search-v2-filters a i { color:#000;font-weight:bold; }
.newMDR .expand-search-v2-filters .btn span.text { margin:0; }
.newMDR .widget-expand-search-v2 h3 { margin:20px 0 16px;font-size:13px;text-overflow:initial;white-space:initial; }
.newMDR .panel { box-shadow:none; }
.newMDR .expand-search-v2-suggest { background:#fff; }
.newMDR .expand-search-v2-suggest #keyword-results {margin-right:50px;}
.newMDR .expand-search-v2-filters { margin:0 0 0 -2px; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .list-unstyled li a {padding:0 0 8px; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-thumbnails .row .thumbnail .caption { margin:0 10px 0 0; padding:0}
.newMDR .widget.thumbnail .caption h4 { margin:0 0 3px;line-height:initial;font-size:12px;height:auto; }
.newMDR .widget.thumbnail .caption h4:first-letter, .newMDR .widget.thumbnail .caption .place:first-letter, .newMDR .widget.thumbnail .caption .city:first-letter,
.newMDR #place-results li a:first-letter, .newMDR #place-results li a span:first-letter {text-transform:uppercase; }
.newMDR .widget.thumbnail .caption .place, .newMDR .widget.thumbnail .caption .city, .newMDR #place-results li a, .newMDR #place-results li a span { display:inline-block; }
.newMDR .widget.thumbnail .caption .place, .newMDR .widget.thumbnail .caption .date, .newMDR .widget.thumbnail .caption .address {font-size:11px;color:#aaa;margin-bottom:0;white-space:inherit; }
.newMDR #event-results .col-md-8 { width:auto;flex:1;margin:0 10px 20px 0; }
.newMDR #event-results .widget.thumbnail .figure, .newMDR #artist-results figure {justify-content:flex-start;width:100px;margin-right:10px;height:100px;display:block;flex:none;max-width:none; }
.newMDR #event-results .widget.thumbnail .figure img, .newMDR #artist-results figure img { max-height:none;max-width:none;height:auto;width:100px; }
.newMDR #place-results, .newMDR #keyword-results, .newMDR #artist-results { flex:1; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-thumbnails .row { display:flex; }
.newMDR .widget-expand-search-v2 .form .custom-form-control{ margin-left:2px;background:#fff }
.newMDR #artist-results li a div:first-child { max-width:110px; } 
.newMDR #artist-results li a div figure { max-width:100px;margin-right:10px; } 
h3.titreNon { font-weight:normal;text-transform:none; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-date button.action { background:transparent;font-weight:bold;right:0 !important;top:0 !important}
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-date button.action i, .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre .btn-inverse i { 
    font-weight:bold;font-size:20px; 
}
body.masterNavVertical #header .widget-expand-search-v2 .expand-search-v2-results { border:0 }

/*DATE*/
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-date { margin-top:10px; }
.newMDR .disableCalendars i { margin-right:4px; }
.newMDR #calendarFilterLabel { text-transform:lowercase; }
.newMDR .col-start-date, .newMDR .col-end-date { min-height:0; }
.newMDR .col-start-date .row, .newMDR .col-end-date .row { border-top:1px solid #eee}
.newMDR .widget-expand-search-v2 .expand-search-v2-date .row.start { border-bottom:0;margin-top:10px;padding-left:22px;padding-right:22px;padding-bottom:20px; }
.newMDR .widget-expand-search-v2 .expand-search-v2-date { border-color:#eee; }
.newMDR .expand-search-v2-date .form-control { box-shadow:none;border-color:#ddd; }
.newMDR .expand-search-v2-date thead th { cursor:default; }
.newMDR .expand-search-v2-date thead th.available { border:1px solid #ddd;color:#ddd;cursor:pointer }
.newMDR .expand-search-v2-date td.available { border:1px solid #ddd;  }
.newMDR .expand-search-v2-date th.available i { position:relative;top:0; }
.newMDR .expand-search-v2-date th.available i:before { color:#ccc; }
.newMDR .expand-search-v2-date th.prev.available { left:0; }
.newMDR .expand-search-v2-date td.disabled { text-decoration:none;border:1px solid #ddd; }
.newMDR .expand-search-v2-date td.off { color:#aaa;font-weight:300; }
.newMDR .expand-search-v2-date td.active, .newMDR .expand-search-v2-date td.today.available, .newMDR .expand-search-v2-date .start-date.end-date { background:transparent !important;color:#000 !important; }
.newMDR .expand-search-v2-date td:hover, .newMDR .expand-search-v2-date td.start-date, .newMDR .expand-search-v2-date .start-date.end-date.active { background:#F5B027 !important;color:#fff !important; }
.newMDR .expand-search-v2-date div.col-start-date .row:first-child, .newMDR .expand-search-v2-date div.col-end-date .row:first-child, .newMDR .expand-search-v2-date .start { display:flex;justify-content:center; }
.newMDR #startDateInput, .newMDR #endDateInput { text-align:left !important;cursor:pointer !important;background:#fff !important; }
.newMDR .expand-search-v2-date .start div, .newMDR .expand-search-v2-date div.col-start-date .row .first, .newMDR .expand-search-v2-date div.col-end-date .row .first, .newMDR .expand-search-v2-date div.col-start-date .row .second, .newMDR .expand-search-v2-date div.col-end-date .row .second { 
    flex:1;margin-left:0;
}
.newMDR .daterangepicker td, .newMDR .daterangepicker th { border:none; }
.newMDR .daterangepicker { padding-left:0;padding-right:0; }
.newMDR .expand-search-v2-date .start div:first-child { margin-right:20px; }
.newMDR th.next.available { position:static; }
.newMDR td.disabled { cursor: not-allowed;text-decoration: line-through !important; }
.newMDR td.disabled:hover, .newMDR td.disabled:focus { background:transparent !important;color:#aaa !important; }
#filter-datepicker-start, #filter-datepicker-end { background:#fff;cursor:pointer; }    
    
    
/*GENRE*/
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre { height:auto;margin-top:10px;padding:5px 10px;border-color:#eee; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre label { padding:5px 0; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre label span { color:#000; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre label.actuve span { color:#F5B027; }
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre label.focus, .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre label.active,
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre label:hover { 
    background:transparent;box-shadow:none !important; 
}
.newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-genre .btn-inverse { color:#000;background:transparent;border:0; }



/*PUB*/
.newMDR div.col-ads { margin:20px 0 0;flex-direction:row;flex:1;background:#fff;justify-content:center }
.newMDR .col-ads .pubSearchHeader { display:none;background:transparent;margin:0 20px; }
.newMDR .col-ads .pubSearchHeader.visiblePubPave { display:inline-block; }
.newMDR .pubSearchHeader p { background-color:#eee; }

@media (min-width:1200px) {
    .widget-expand-search-v2 { padding-left:50px }
    .vendor-ie .widget-expand-search-v2 .col-result { margin-left:50px !important }
    #clearSearchText { display:none; }
    .newMDR div.col-result.spinner { background:url("/img/ajax-loader_gray.gif") no-repeat center 100px; }
}

@media (max-width:1599px) {
    .widget-expand-search-v2 { padding-left:10px;padding-right:12px; }
    .vendor-ie .widget-expand-search-v2 .col-result { margin-left:10px !important }
    .newMDR div.col-result, .newMDR div.col-ads { flex:1; }
}

@media (max-width:1300px) {
    .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-date { margin-left:0 !important;width:100%; }
    .newMDR #event-results .row div.col-md-8:nth-child(3) { display:none; }
    
}

@media (max-width:1200px) {
    .newMDR .expand-search-v2-filters > li { margin-right:20px; }
    .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .btn, .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .label { font-size:12px; }
}

@media (max-width:1024px) {
    .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters { align-items: center;display: flex;margin-bottom: 0px;} 
    .newMDR .expand-search-v2-filters > li { margin:12px 0;flex:none; }
    .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .btn { line-height:0 }
    .newMDR .expand-search-v2-filters { flex-direction:column;align-items:flex-start !important; }
    .newMDR div.col-ads { margin-right:0 }
    .newMDR .expand-search-v2-filters { margin-left:2px;margin-top:5px; }
}

    .screenXs.expand-search-overlay, .screenSm.expand-search-overlay { overflow:auto !important; }
    .screenXs.navOpened .bodyOverlay, .screenSm.navOpened .bodyOverlay { left:200px !important; }
    .screenXs.navOpened.otherNavOpened .bodyOverlay, .screenSm.navOpened.otherNavOpened .bodyOverlay { left:0 !important; }

    a.js-search-mobile-inter:after { height:0 !important; }
    a.js-search-mobile-inter i:before { content:"";width: 32px;height: 32px;display: block;padding: 2px;background: url(/static_lotus/uploads/nav/fnacspe/Images/picto-search-noir.svg) no-repeat center;background-size: 80%; }
    a.js-search-mobile-inter.actifLoupe i:before { filter:invert(84%) sepia(16%) saturate(6569%) hue-rotate(349deg) brightness(105%) contrast(98%); }

@media (max-width:991px) {
    .newMDR.h-search { top:55px;padding-top: 0; }
    .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .btn, .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-filters .label { font-size:15px; }
    .newMDR .h-search { top:55px;padding-top:0 }
    .newMDR .h-search .panel { top:auto; }
    .newMDR #searchQuery { margin-top:18px;padding-bottom:0; }
    .newMDR .h-search .expand-search-search { border:0; }
    .newMDR .widget-expand-search-v2 .expand-search-v2-validate { position:static;margin:20px 0 35px }
    .newMDR .widget-expand-search-v2 .expand-search-v2-validate .btn { padding:14px 0;margin:0 13px;border-radius:3px }
    .newMDR .widget-expand-search-v2 .clear { top:0;margin-right:-5px;padding-right:0; }
    .newMDR .widget-expand-search-v2 .clear i { font-size:28px;font-weight:bold; }
    .newMDR div.col-result, .newMDR div.col-ads { width:100% !important; }
    .newMDR div.col-ads { order:3; }
    .newMDR .expand-search-v2-results div.row.flex { flex-direction:column; }
    .newMDR .col-ads .pubSearchHeader:first-child { display:block; }
    .expand-search-overlay .overlay:before { display:none; }
    .newMDR .col-result .panel-body { height:auto !important }
    .newMDR .expand-search-v2-filters > li { margin:12px 0;flex:none; }
    .newMDR #artist-results, #place-results, .newMDR .expand-search-v2-thumbnails { display:none !important; }
    .newMDR div.col-result .panel-body { padding:16px 12px 0; } 
    .newMDR .expand-search-v2-date div.col-start-date .row .second, .newMDR .expand-search-v2-date div.col-end-date .row .second { display:none; }
    .newMDR .widget-expand-search-v2 .expand-search-v2-results .expand-search-v2-date { margin-top:0; }
    .newMDR .expand-search-search { border:0 }
    .newMDR .widget-expand-search-v2 .expand-search-v2-results { top:auto; }
    .newMDR .daterangepicker { top :auto !important; }
}

